@media (min-width: 60em) {

	/* layout */
	.block{
		width:940px;
		margin:auto;
	}
	.main{
		margin-bottom:2em;
	}
	.box{
		padding:0.25em 9%;
	}
	.box__header{
		padding-bottom:1em;
	}
	.box__claim{
		padding-top:2.25em;
		padding-bottom:4.5em;
	}
	.box__text{
		padding-top:2.25em;
		padding-bottom:4.5em;
	}
	.box__text--no-padding{
		padding-bottom:0;
	}
	.box__insert{
		padding-top:1em;	
	}
	.box__event{
		padding-bottom:1em;	
	}
	.box__form{
		padding-top:0.75em;
		padding-bottom:1.25em;
	}
	
	/* article */
	.article__title{
		font-size:3.125em;
	}
	.article__subtitle{
		font-size:1.375em;
	}	
	.article__subtitle--focus{
		font-size:3.125em;
	}
	
	/* event */
	.event__datasheet{
		font-size:1.375em;
	}
		.event__marker{
		font-size:1em;
	}
	.event__note{
		font-size:1.375em;
	}
	.event__participants{
		font-size:1.375em;
	}
	.event__subtitle{
		font-size:1.375em;
	}
	.event__section{
		font-size:1.75em;
	}
	.event__title{
		font-size:2em;
	}
	
	/* events */
	.event__date{
		font-size:1.375em;
	}
	.events__item{
		margin-bottom:6em;
	}
	.events__title{
		font-size:1.75em;
	}
		
	/* course */
	.course__item{
		margin-bottom:6em;
	}
	.course__date{
		font-size:1.375em;
	}
	.course__title{
		font-size:1.75em;
	}
	.course__appendix{
		font-size:1.75em;
	}
	.course__summary{
		font-size:1.375em;
	}
	.course__datasheet{
		font-size:1.375em;
	}
	.course__subtitle{
		font-size:1.375em;
	}
			
	/* downloads */
	.downloads__item{
		font-size:1.375em;
	}
	
	/* footer */
	.footer__author{
		font-size:1.125em;
	}
	.footer__contact{
		font-size:1.125em;
	}
	.footer__address{
		font-size:1.125em;
	}
			
	/* masthead */
	.masthead__logo{
		width:75px;
	}
	.masthead__company{
		font-size:2.25em;
	}
	
	/* member */
	.member__item{
		font-size:1.375em;
	}

	/* menu site */
	.js .menu-site__item{
		margin-left:0.875em;
	}
		
	/* person */
	.person__image{
		width:215px;
	}
	.person__name{
		font-size:1.375em;
	}
	
	/* registration */
	.registration{
		font-size:1.375em;
	}
			
	/* team */
	.team__group{
		font-size:1.375em;
	}
	
	/* wysiwyg */
	.wysiwyg__paragraph{
		font-size:1.375em;
	}
	.wysiwyg__paragraph--focus{
		font-size:1.625em;
	}
	.wysiwyg__list{
		font-size:1.375em;
	}
	.wysiwyg__list-head{
		font-size:1.375em;
	}			
	.wysiwyg__ordered-list{
		font-size:1.375em;
	}
	.wysiwyg__sponsor{
		display:inline;
		padding-top:0em;
	}
	.wysiwyg__sponsor img{
		display:inline;
		vertical-align:middle;
		padding-left:1em;
	}

}